# Generated by Django 3.1.3 on 2020-11-15 07:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('add', '0002_remove_langkah_foto'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='langkah',
            name='resep',
        ),
        migrations.AddField(
            model_name='resep',
            name='bahan',
            field=models.TextField(default='null'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='resep',
            name='langkah',
            field=models.TextField(default='null'),
            preserve_default=False,
        ),
        migrations.DeleteModel(
            name='Bahan',
        ),
        migrations.DeleteModel(
            name='Langkah',
        ),
    ]
